2 Replies Latest reply on Apr 7, 2008 9:20 AM by Ilya Shaikovsky

    RichFaces 3.2.0 GA - Tomcat 6 - Eclipse 3.22

    Phil Wilson Apprentice

      Hey guys,

      I am having issues with this combo of Tomcat 6 and Eclipse 3.22, Richfaces 3.2.


      It was working fine with old version of RichFaces but I want to use the new features of 3.2.

      What are you guys using for dev and deployment?

      Phil